{% extends "base.html" %}

{% block stylesheet %}
    {% assets "index_css" %}
        <link rel="stylesheet" href="{{ ASSET_URL }}" />
    {% endassets %}
{% endblock stylesheet %}

{% block content %}

    <!-- <h1>AFFECTED</h1>
    <a href='#'>GOOGLE</a>
    <img src="../../static/img/Ergo-updated-bannerimg.jpg" class="img-fluid" alt="Smart Sit-And-Stand Desk and Smart Under-The-Desk Bike"> -->



<div class="container-fluid" id="hero-section">
    <div class="row">
        <div class="col">
            <img src="../../static/img/index/logoAndName.png" class="img-fluid mb-3 w-50" alt="Solaires Logo and Name">
            <h2 class="mt-3 mb-1 text-orange">INNOVATIVE SOLAR CELL TECHNOLOGY</h2>
            <h4 class="mt-3 mb-3 text-white">Innovating photovoltaic solutions for a cleaner world.</h4>
            <br><br>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4 offset-md-4">
            <h5 class="mt-3 text-orange mb-0">INTERESTED IN PRODUCT AVAILABILITY?</h5>
            <p class="mt-3 mb-3 text-white">
                Subscribe to stay updated on our solar cell technology.
            </p>
            <!-- MAILCHIMP SIGN UP FORM !-->
            <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet" type="text/css">
            <div id="newsletter_signup" class="text-center">
                <form action="https://solaires.us7.list-manage.com/subscribe/post?u=a255e14d3b069c2181da8761a&amp;id=5252a4efcc" 
                method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" novalidate><!--target="_blank"-->
                    <div id="mc_embed_signup_scroll">
                        <div class="mc-field-group">
                            <input type="email" placeholder ="Enter your email" value="" name="EMAIL" class="required email mt-3 mb-1 w-50" id="mce-EMAIL">
                        </div>
                        <div id="mce-responses" class="clear">
                            <div class="response" id="mce-error-response" style="display:none"></div>
                            <div class="response" id="mce-success-response" style="display:none"></div>
                        </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                        <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_a255e14d3b069c2181da8761a_5252a4efcc" tabindex="-1" value=""></div>
                        <button type="submit" class="btn btn-yellow-oval mt-3 mb-3 w-50 newsletter-subscribe">SUBMIT</button>
                    </div>
                </form>
            </div>
        
            <div class="bouncing-chevron mt-4">
                <a href="#we-are-solaires">
                    <i class="fas fa-angle-double-down" style="font-size: 2rem;"></i>
                </a>
            </div>


            <!-- MAILCHIMP SIGN UP FORM !-->
            <script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script>
            <script type='text/javascript'>
                (function($) {
                    window.fnames=new Array(); 
                    window.ftypes=new Array();
                    fnames[0]='EMAIL';
                    ftypes[0]='email';
                    }(jQuery));
                    var $mcj=jQuery.noConflict(true);
            </script>
            <!-- <a href="#we_are_solaires" class="mt-3 mb-3"><i class="fas fa-angle-double-down fa-2x"></i></a> -->
        </div>
    </div>
</div>

<div class="container-fluid text-center" id="solaires_mission">
    <div class="row">
        <div class="col-md-2 background-graphic-left"></div>
        <div class="col-md-8 content-block">
            <h1 class="text-orange" id="we-are-solaires">We Are Solaires</h1>
            <hr class="w-50 mx-auto">
            <p class="text-center pt-1" style="margin-bottom: 8px;">
                Solaires consists of a diverse team of scientists, engineers, business professionals and clean energy <br class="d-none d-lg-block">
                enthusiasts united under one common goal: to develop the next generation of solar cells.
            </p>
            <br>
            <h5 style="padding-bottom: 8px;">OUR VISION</h5>
            <p>
                Solaires develops novel and cost-effective technology solutions that address <br class="d-none d-lg-block">
                compelling market gaps in solar energy harvesting.
            </p>
            <br>
            <h5 style="padding-bottom: 8px;">OUR MISSION</h5>
            <p class ="text-center">
                To make solar energy more accessible by developing photovoltaic solutions that <br class="d-none d-lg-block">
                contribute to minimizing the planet's environmental footprint.
            </p>
            <br>
            <h5 style="padding-bottom: 8px;">OUR CORE VALUES</h5>
            <p> 
                <b>Respectful:</b> We are respectful to ourselves, to our team members, and to our planet.
            </p>
            <p>
                <b>Responsible:</b>  We are responsible for the choices and decisions we make towards our colleagues and our environment.
            </p>
            <p>
                <b>Creative and Innovative:</b> We are creative and innovative, the day we stop being creative we become stagnant. 
            </p>
            <p class="pb-1">
                <b>Collaborative:</b> We are collaborative, we work closely with our colleagues and external partners to achieve this mission together.
            </p>
            <hr class="w-25 mx-auto">
            <a href="/join/" class="btn btn-yellow-rounded">Join Our Team</a>
        </div>
        <div class="col-md-2 background-graphic-right"></div>
    </div>
</div>

<div class="container-fluid py-lg-5 py-3" id="solaires_technology" style="background-color: whitesmoke;">
    <div class="row">
        <div class="col text-center">
            <br><br>
            <h1 class="text-orange">OUR TECHNOLOGY</h1>
            <p>From the little things to the bigger picture.</p>
            <hr class="w-25 mx-auto">
            <br><br>
        </div>
    </div>

    <div class="row justify-content-center pb-5">
        <div class="col-md-6 pb-5 pb-md-0">
            <div class="card-technology__backdrop ms-lg-auto me-lg-0 mx-auto">
                <div class="card-technology" >
                    <img src="../../static/img/index/technology/perovskite-solar-cell.jpg" alt="perovskite-solar-cell">
                    <div class="card-body">
                        <h5 class="pb-1">SOLAR CELLS</h5>
                        <p class="card-text">
                            How do we do it? 
                            <a href="/technology/solarcells" class="text-decoration-none text-orange">Click to learn more.</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="pt-5 pt-md-0">
                <div class="card-technology__backdrop mx-lg-0 mx-auto">
                    <div class="card-technology" >
                        <img src="/static/img/index/technology/photovoltaic-ink.jpg" alt="photovoltaic-ink">
                        <div class="card-body">
                            <h5 class="pb-1">SOLAR INK</h5>
                            <p class="card-text">
                                What is it?
                                <a href="/technology/solarink" class="text-decoration-none text-orange">Click to learn more.</a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="col text-center">
            <hr class="w-25 mx-auto">
            <br>
            <div class="block-interested-in-products p-3">
                <p class="d-inline">
                    Interested in our products ? 
                    Learn more about the 
                </p>
                <a href="/applications">potential applications.</a>
            </div>
            <br><br><br>
        </div>
    </div>
</div>

<div class="container-fluid light contact-section py-4 py-lg-5 my-5" id="contact_us">
    <div class="row justify-content-center">
        <div class="col-md-8 align-self-center text-center">
            <h1>LET'S WORK TOGETHER</h1>
            <br>
            <p>
                Contact us to learn how we can partner up in powering
                the world with clean energy
            </p>
            <br>
            <a href="/contact/" class="btn btn-yellow-oval px-5">CONTACT US</a>
        </div>
    </div>
</div>

<!-- Blog section -->
<!-- <div id="newsCarousel" class="carousel slide mt-5" data-bs-ride="carousel" data-bs-interval="false">
    <div class="carousel-inner">
        <div class="carousel-item active">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-3">
                        <div class="blog-item mx-auto d-inline-block">
                            <img class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img  class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img  class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>  
                    </div>
                </div>
            </div>  
        </div>
        <div class="carousel-item">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img  class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img  class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>  
                    </div>
                </div>
            </div>      
        </div>
        <div class="carousel-item">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img  class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="blog-item">
                            <img  class="img-fluid" src="../../static/img/index/pending_image.jpg">
                            <h5 class="text-grey">RESEARCH</h5>
                            <p>Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit</p>
                            <a href="#">> Read More</a>
                        </div>  
                    </div>
                </div>
            </div>     
        </div> 
    </div>
    <button class="carousel-control-prev d-none d-md-inline" type="button" data-bs-target="#newsCarousel" data-bs-slide="prev">
        <i class="fas fa-angle-left fa-2x text-orange" aria-hidden="true"></i>
    </button>
    <button class="carousel-control-next d-none d-md-inline" type="button" data-bs-target="#newsCarousel" data-bs-slide="next">
        <i class="fas fa-angle-right fa-2x text-orange" aria-hidden="true"></i>
    </button>
</div> -->

{% endblock content %}
   
{% block scripts %}

{% assets "index_js" %}
    <script type="text/javascript" src="{{ ASSET_URL }}"></script>  
{% endassets %}
<!-- <script type="text/javascript" src="{{url_for('static', filename='js/index.js')}}"></script> -->
<!-- <script type="text/javascript" src="../../static/js/index.js"></script> -->

<!-- <script>
    alert("Template inheritance is awesome");
</script> -->

{% endblock scripts %} -->